Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 754093 (CVE-2020-16013, CVE-2020-16017)

Summary: <www-client/chromium-86.0.4240.198 <www-client/google-chrome-86.0.4240.198: Multiple vulnerabilities (CVE-2020-{16013,16017})
Product: Gentoo Security Reporter: Stephan Hartmann <sultan>
Component: VulnerabilitiesAssignee: Gentoo Security <security>
Status: RESOLVED FIXED    
Severity: major CC: chromium
Priority: Normal Keywords: CC-ARCHES
Version: unspecifiedFlags: nattka: sanity-check+
Hardware: All   
OS: Linux   
URL: https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_11.html
Whiteboard: A2 [glsa+ glsa+ cve]
Package list:
www-client/chromium-86.0.4240.198
Runtime testing required: ---

Description Stephan Hartmann gentoo-dev 2020-11-11 21:46:19 UTC
See ${URL}.

www-client/google-chrome bumped to 86.0.4240.198 already.
Comment 1 Larry the Git Cow gentoo-dev 2020-11-12 11:56:39 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=340741017ced9805f8db89d5cd9b67b0a3e94879

commit 340741017ced9805f8db89d5cd9b67b0a3e94879
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2020-11-12 11:56:16 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2020-11-12 11:56:16 +0000

    www-client/chromium: stable channel bump to 86.0.4240.198
    
    Bug: https://bugs.gentoo.org/754093
    Package-Manager: Portage-3.0.8, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 +
 www-client/chromium/chromium-86.0.4240.198.ebuild | 893 ++++++++++++++++++++++
 2 files changed, 894 insertions(+)
Comment 2 Stephan Hartmann gentoo-dev 2020-11-12 13:26:19 UTC
arm64 done
Comment 3 Stephan Hartmann gentoo-dev 2020-11-12 19:45:34 UTC
amd64 done
Comment 4 Larry the Git Cow gentoo-dev 2020-11-12 19:46:19 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=1c7fbd61c7701820443091440b7ba14dd63a74ca

commit 1c7fbd61c7701820443091440b7ba14dd63a74ca
Author:     Stephan Hartmann <sultan@gentoo.org>
AuthorDate: 2020-11-12 19:45:50 +0000
Commit:     Stephan Hartmann <sultan@gentoo.org>
CommitDate: 2020-11-12 19:45:50 +0000

    www-client/chromium: security cleanup
    
    Bug: https://bugs.gentoo.org/754093
    Package-Manager: Portage-3.0.8, Repoman-3.0.2
    Signed-off-by: Stephan Hartmann <sultan@gentoo.org>

 www-client/chromium/Manifest                      |   1 -
 www-client/chromium/chromium-86.0.4240.193.ebuild | 893 ----------------------
 2 files changed, 894 deletions(-)
Comment 5 GLSAMaker/CVETool Bot gentoo-dev 2020-11-16 02:38:33 UTC
This issue was resolved and addressed in
 GLSA 202011-16 at https://security.gentoo.org/glsa/202011-16
by GLSA coordinator Aaron Bauman (b-man).